<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script>
		var arr = [1, 2, 3, 4, 5];
		var res = arr.filter(function (el) {
			return el%2
			// body...
		})
		console.log(res)
	</script>
</body>
</html>